MED compatibility libraries with code saturne

All questions about installation
Forum rules
Please read the forum usage recommendations before posting.
Post Reply
jamesrowland
Posts: 1
Joined: Wed Aug 25, 2021 5:49 pm

MED compatibility libraries with code saturne

Post by jamesrowland »

I'm trying salome-meca 2017.0.2 whit codes saturne 4.2 . Saturne don't recognize 3.2 med file format . It works whit 3.0.6 format.Install med libraries is very difficult for me. It is possibile include old libraries in next vesiron of salome-meca, in this way we can choose beetween 3.0 , 3.1 ore 3.2 med type file for mesh exportation ?
Yvan Fournier
Posts: 3467
Joined: Mon Feb 20, 2012 3:25 pm

Re: MED compatibility libraries with code saturne

Post by Yvan Fournier »

Hello,

These are quite old versions you seem to be using. Recent SALOME versions allow exporting MED files to older versions, but maybe not that old.

salome_meca is handled by a separate project, but using a more recent version should already improve things.

Best regards,

Yvan
Post Reply